.login-box{
    border: 1px solid #888888;
    width: 50%;
    height: 296px;
    background: white;
    margin: 0 auto 1em;
    padding-top: 5%;
    box-shadow: 8px 5px 5px #888888;
}

.login-box{
    margin: 0 auto 0;
}

.has-error{
    border: 3px solid rgba(230, 46, 46, 0.61);
}

@media (max-width: 450px) {
  .login-box {
    height: 450px;
  }
}

@media (min-width: 900px) {
  .login-box {
    height: 320px;
  }
}